using System.Windows.Controls;

namespace PDF_Office.Views
{
    /// <summary>
    /// Interaction logic for ViewContent
    /// </summary>
    public partial class ViewContent : UserControl
    {
        public ViewContent()
        {
            InitializeComponent();
        }
    }
}
